# adding dependencies to the project, after adding run `dbt deps` in your local to install them
packages:
  - package: dbt-labs/dbt_utils
    version: [">=0.8.0"]
  - package: Montreal-Analytics/snowflake_utils
    version: [">=0.6.3"]
  - package: dbt-labs/audit_helper
    version: [">=0.12.1"]
  - package: metaplane/dbt_expectations
    version: [">=0.10.8"]
